#rulid {
    display     : none;
    overflow    : hidden;
    padding     : 20px;
    height      : 600px;
    font-size   : 13px;
    line-height : normal;
    }
.srhead {
    position    : relative;
    width       : 100%;
    height      : 85px;
    background  : #222222;
    color       : white;
    text-indent : 40px;
    text-shadow : 0 1px 1px black;
    font-weight : bold;
    font-size   : 16px;
    line-height : 85px;
    }
.srhead:hover {
    cursor : crosshair;
    }
#regdiv {
    position      : fixed;
    z-index       : 1000;
    display       : none;
    overflow      : hidden;
    width         : 615px;
    border-radius : 2px;
    background    : white;
    box-shadow    : 1px 3px 12px rgba(0, 0, 0, 0.6);
    text-align    : left;
    font-size     : 11px;
    }
#regid {
    position    : relative;
    padding     : 30px 20px 50px 20px;
    line-height : normal;
    }
#closereg {
    position         : absolute;
    top              : 10px;
    right            : 10px;
    width            : 20px;
    height           : 20px;
    border-radius    : 100px;
    background-color : #dddddd;
    color            : #222222;
    text-align       : center;
    text-indent      : 0;
    text-shadow      : 0 0 0;
    font-weight      : normal;
    line-height      : 20px;
    cursor           : pointer;
    }
.error {
    float      : left;
    margin     : 1px 5px 0 0;
    width      : 13px;
    height     : 13px;
    background : url(/include/images/icons/warni.png);
    }
.truly {
    float      : left;
    margin     : 1px 5px 0 0;
    width      : 13px;
    height     : 13px;
    background : url(/include/images/icons/check.png);
    }
.namecheck {
    position   : absolute;
    margin-top : 35px;
    }
.rcheck {
    position   : absolute;
    margin-top : -20px;
    }
.regtable {
    display      : table;
    padding-left : 12px;
    width        : 100%;
    table-layout : fixed;
    }
.regrow {
    display : table-row;
    }
.regcellleft {
    display : table-cell;
    width   : 50%;
    }
.regcell {
    display : table-cell;
    width   : 50%;
    }
.reginput {
    margin     : 5px 0 25px 0;
    width      : 246px;
    height     : 25px;
    border     : 1px solid #dddddd;
    background : #fcfcfc;
    }
#regdiv select {
    margin     : 5px 0 20px 0;
    width      : 260px;
    height     : 38px;
    border     : 1px solid #dddddd;
    background : #fcfcfc;
    }
#regdiv input[type=checkbox] {
    display        : inline-block;
    margin-top     : -2px;
    vertical-align : middle;
    }
.regtx {
    display   : block;
    color     : #767676;
    font-size : 13px;
    }
#agcheck {
    margin : 5px 0 0 9px;
    }
#regfieldset {
    margin        : 20px 13px 20px 13px;
    padding       : 10px;
    border        : 1px solid #dddddd;
    border-radius : 4px;
    background    : #fcfcfc;
    color         : #767676;
    font-size     : 12px;
    }
#regfieldset img {
    float  : left;
    margin : 3px 15px 0 0;
    }
#sendreg {
    position : absolute;
    right    : 33px;
    bottom   : 18px;
    }
#spamreg {
    position : absolute;
    bottom   : -10px;
    left     : 33px;
    color    : #767676;
    }
#inhaltr {
    position    : absolute;
    top         : 7px;
    width       : 615px;
    color       : #b02020;
    text-align  : center;
    font-weight : bold;
    font-size:14px;
    }
#regmask {
    position   : fixed;
    top        : 0;
    right      : 0;
    bottom     : 0;
    left       : 0;
    z-index    : 1000;
    display    : none;
    margin     : 0;
    padding    : 0;
    width      : 100%;
    height     : 100%;
    background : #000000;
    opacity    : .60;
    }